Error Report

unread
Error Code: 
4
Error Message: 
??????
Installable Units Reported: 
org.eclipse.egit.feature.group,4.10.0.201712302008-r
Detailed Message: 
?????????????????????? ???????: Git integration for Eclipse - Gitflow support 4.10.0.201712302008-r (org.eclipse.egit.gitflow.feature.feature.group 4.10.0.201712302008-r) ?????: Git integration for Eclipse - UI for Gitflow support 4.10.0.201712302008-r (org.eclipse.egit.gitflow.ui 4.10.0.201712302008-r) ???bundle org.eclipse.jface.databinding [1.6.0,2.0.0)??????? ???????: ?: Git integration for Eclipse - Gitflow support 4.10.0.201712302008-r (org.eclipse.egit.gitflow.feature.feature.group 4.10.0.201712302008-r) ?: org.eclipse.egit.gitflow.ui [4.10.0.201712302008-r]